Bug 207039 - kickstart fails to re-register to existing rhn profile
kickstart fails to re-register to existing rhn profile
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Corey Welton
Depends On:
Blocks: 232328
  Show dependency treegraph
Reported: 2006-09-18 17:29 EDT by Holger Spahr
Modified: 2007-07-31 15:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: 5.0.0-26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-25 08:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Holger Spahr 2006-09-18 17:29:01 EDT
Description of problem:
when kickstarting a system via satellite server the system fails to re-register
to it´s existing rhn profile

Version-Release number of selected component (if applicable):
Satellite server 4.1.0, client os RHEL4 AS/ES

How reproducible:
every time...see below

Steps to Reproduce:
1.  the system was kickstartet within a bare metal kickstart environment
2.  latest errara were applied
3.  schedule a kickstart, selecting the "Use existing RHN profile" bullet in the
"Advanced Kickstart Configuration" Menue
4.  the system installes and does register to the satellite but with a new profile.
Actual results:
new system profile

Expected results:
existing profile

Additional info:
Comment 1 Holger Spahr 2006-09-18 17:34:25 EDT
during the kickstart progress (view progress page) it says for System
Activation:  no profile chosen
Comment 3 Melissa Goldin 2007-01-16 16:34:38 EST
I came across this bug while working up the release notes.

Since this refers to kickstarting via the satellite, I'm going to move it to
rhns-must.  If that's in error, feel free to move it back.
Comment 6 Miroslav Suchý 2007-04-13 12:26:30 EDT
This bug is probably related to bug: 236376 (and cloned 236379 too)

Note You need to log in before you can comment on or make changes to this bug.